Subject: RE: [Virtex 4 PPC] Problem mountin rootfs via NFS

From: IngoM <[email-masked]>
Date: Fri, 8 Feb 2008 11:00:59 -0800 (PST)

Dear Rupesh,

Sugathan, Rupesh wrote:
> 
> 
> <snip>
> 
>  
> Do you have a 'console' device file set up in your NFS rootfilesystem? 
> 
> 

no, I don't think so. When I'm back in office Monday morning I'll looking
into detail for you.
But the error seems to be some low-level network issue: sometimes kernel can
mount NFS, sometimes not and so on.

Best Regards, 

Ingo

-- 
View this message in context: http://www.nabble.com/-Virtex-4-PPC--Problem-mountin-rootfs-via-NFS-tp15355858p15361890.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.